/*================*/
/*general
/*================*/
*{
    margin: 0px;
    padding: 0px;
}

html, body, div, span, object, iframe,
header, nav, article, aside, footer, hgroup, section,
h1, h2, h3, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,div, 
footer, header, hgroup, menu, nav, article,section ,paragraph{
    display: block;
}

html,body{
    text-align: center;
    text-decoration: none;
    background-color: #89cff0;
}







/*============*/
/*Body
/*============*/
#body{
    margin: 0 auto;
    width: 800px;
    height: auto;
    margin-top: 60px;
}

.linked, .links, .pop, .write, .article,.events, .footer{
    border:3px solid #89cff0; 
    background: #abe3eb;
}

.linked:hover, .links:hover, .pop:hover, .write:hover, .article:hover, .footer:hover{
    border-color: #4794bc;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/*=======left=======*/
#left{
    float: left;
    width: 29%;

    text-align: left;    
}

form{ 
    margin-left: 3px; 
    margin-right: 3px; 
}

input[type='text'], input[type='email'], textarea {
    /* Use for styling text based form elements, like name, email, password.
    Button/submit specific styles below, those will override */
    display: block;
    padding: .5em;
    margin-bottom: .75em;
    border: 0.25em solid #eeeeee;
    width: 100%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

    resize: none;
}

textarea{
    height:150px;
}

input[type='text']:focus, input[type='email']:focus, textarea:focus {
    outline: none;
    border-color: #73c2fb;
}

input[type='button'], input[type='submit'], input[type='reset'], button, .button {
    border: none;
    background: #80B2FF;
    border: 0.25em solid #4D94FF;
    cursor: pointer;
    padding: 8px 12px;
    color: whitesmoke;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: inline-block;
    margin-bottom: .75rem;
    margin: 1em 0 1em 0;

    font-weight: bold;
}

input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover, button:hover, .button:hover {
    box-shadow: inset 0 0 10em rgba(0, 0, 0, 0.1);
    border-color: rgba(255, 255, 255, 0.1);
}

input[type='button']:focus, input[type='submit']:focus, input[type='reset']:focus, button:focus, .button:focus,
input[type='button']:active, input[type='submit']:active,input[type='reset']:active, button:active, .button:active {
    box-shadow: inset 0 0 10em rgba(0, 0, 0, 0.2);
}

.form div{
    position:relative;
    margin:0.8em 0;
}

.form .counter{
    position:absolute;
    right:0;
    top:-40px;
    z-index: 10;
    text-align: center;
    font: italic normal 90% Georgia, serif;
    font-size: 13px;
    color: whitesmoke;
    background-clip: padding-box;
    background-color: rgba(0,0,0,0.4);

    padding: 8px 8px;
}
.form .warning{
    color:blue;
}

.form .exceeded{
    color:#e00;
}




/*=====right=====*/
#right{
    float: right;
    width:69%;
    text-align: left;
    margin-bottom: 50px;
}

.contacts{
    font-family:'Segoe UI', Arial, sans-serif;;
    -webkit-font-smoothing: subpixel-antialiased !important;
    color:#666;
    text-align: left;
    padding: 10px;
    background-color: rgba(0,28,78,1);
}

.contacts ul{
    list-style: none;
}

.contacts ul .big-text{
    font-size:20px !important; 
    font-weight: bold;
    color: #0072C6;
}

.contacts ul .small-text{
    font-size:16px !important; 
    color: skyblue;
}

.contacts img{
    height:70px;
    width: 70px;
}

.wrapper{
    border:1px solid gray;
}

.wrapper2{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
}

#controls{
    background-color: #242829;
    text-align:right;
    border:3px solid #4794bc;
    padding: 10px;
}

/*#top a,button,button[disabled]:active,input[type=submit],input[type=submit][disabled]:active,input[type=button],input[type=button][disabled]:active,.login-btn a.loginbtn*/
#controls a{
    background:#02324A;
    background-image:-moz-linear-gradient(#1090b0,#096479);
    background-image:-o-linear-gradient(#1090b0,#096479);
    background-image:-ms-linear-gradient(#1090b0,#096479);
    -cp-background-image:linear-gradient(#1090b0,#096479);
    background-image:-webkit-gradient(linear,left top,left bottom,from(#1090b0),to(#096479));
    filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#1090b0',EndColorStr='#096479',GradientType=0);
    border:1px solid #01303f;
    color:#FFF;
    cursor:pointer;
    font-size:12px;
    font-weight:bold;
    padding:4px 10px;
    width:auto;
    overflow:visible;
    text-decoration: none;
}

/*#top a:active, button:active,input[type=submit]:active,input[type=button]:active,.login-btn a.loginbtn:hover*/
#controls a:active{
    background-color:#F90!important;
    background-image:-moz-linear-gradient(#096479,#1090b0);
    background-image:-o-linear-gradient(#096479,#1090b0);
    background-image:-ms-linear-gradient(#096479,#1090b0);
    -cp-background-image:linear-gradient(#096479,#1090b0);
    background-image:-webkit-gradient(linear,left top,left bottom,from(#096479),to(#1090b0));
    filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#096479',EndColorStr='#1090b0',GradientType=0);
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}

.wrapper table{
    background: #EEEEEE;
    
    width:100%;
    padding: 15px;
    border: 3px solid #EEEEEE;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    
}

.wrapper table:hover{
    border-color: #4794bc;
    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.wrapper .left{
    text-align: right;
    color: #10A5CA;
}

.wrapper #tablebody{
    padding-bottom: 20px;
}

.wrapper .right{
    text-align: left;
    padding: 5px;
}

#elavator{
    padding-left:20px;
    color: blue;
    font: 100 12px tahoma;
    font-style: italic;
    text-decoration: none;
}

#elavator img{
    height: 18px;
    width: 18px;
}